Index: code/branches/cegui0.8/data/gui/layouts/InGameMenu.layout
===================================================================
--- code/branches/cegui0.8/data/gui/layouts/InGameMenu.layout	(revision 11110)
+++ code/branches/cegui0.8/data/gui/layouts/InGameMenu.layout	(revision 11118)
@@ -1,43 +1,42 @@
-<?xml version="1.0" encoding="UTF-8"?>
-
-<GUILayout >
-    <Window Type="DefaultWindow" Name="orxonox/InGameMenu_RootWindow" >
-        <Property Name="InheritsAlpha" Value="False" />
-        <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-        <Property Name="UnifiedAreaRect" Value="{{0,0},{0,0},{1,0},{1,0}}" />
-        <Window Type="MenuWidgets/Button" Name="orxonox/InGameMenu_ReturnButton" >
-            <Property Name="Text" Value="Return to Game" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="UnifiedAreaRect" Value="{{0.4,0},{0.2875,0},{0.6,0},{0.3375,0}}" />
-            <Property Name="Alpha" Value="0.9" />
-            <Event Name="Clicked" Function="InGameMenu.button_return_clicked"/>
+<?xml version='1.0' encoding='utf-8'?>
+<GUILayout version="4">
+    <Window name="InGameMenu_RootWindow" type="DefaultWindow">
+        <Property name="InheritsAlpha" value="False" />
+        <Property name="MaxSize" value="{{1,0},{1,0}}" />
+        <Property name="Area" value="{{0,0},{0,0},{1,0},{1,0}}" />
+        <Window name="InGameMenu_ReturnButton" type="MenuWidgets/Button">
+            <Property name="Text" value="Return to Game" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="Area" value="{{0.4,0},{0.2875,0},{0.6,0},{0.3375,0}}" />
+            <Property name="Alpha" value="0.9" />
+            <Event function="InGameMenu.button_return_clicked" name="Clicked" />
         </Window>
-        <Window Type="MenuWidgets/Button" Name="orxonox/InGameMenu_ReloadLevelButton" >
-            <Property Name="Text" Value="Reload level" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="UnifiedAreaRect" Value="{{0.4,0},{0.3625,0},{0.6,0},{0.4125,0}}" />
-            <Property Name="Alpha" Value="0.9" />
-            <Event Name="Clicked" Function="InGameMenu.button_reloadLevel_clicked"/>
+        <Window name="InGameMenu_ReloadLevelButton" type="MenuWidgets/Button">
+            <Property name="Text" value="Reload level" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="Area" value="{{0.4,0},{0.3625,0},{0.6,0},{0.4125,0}}" />
+            <Property name="Alpha" value="0.9" />
+            <Event function="InGameMenu.button_reloadLevel_clicked" name="Clicked" />
         </Window>
-        <Window Type="MenuWidgets/Button" Name="orxonox/InGameMenu_MainMenuButton" >
-            <Property Name="Text" Value="Main Menu" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="UnifiedAreaRect" Value="{{0.4,0},{0.4375,0},{0.6,0},{0.4875,0}}" />
-            <Property Name="Alpha" Value="0.9" />
-            <Event Name="Clicked" Function="InGameMenu.button_mainmenu_clicked"/>
+        <Window name="InGameMenu_MainMenuButton" type="MenuWidgets/Button">
+            <Property name="Text" value="Main Menu" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="Area" value="{{0.4,0},{0.4375,0},{0.6,0},{0.4875,0}}" />
+            <Property name="Alpha" value="0.9" />
+            <Event function="InGameMenu.button_mainmenu_clicked" name="Clicked" />
         </Window>
-        <Window Type="MenuWidgets/Button" Name="orxonox/InGameMenu_SettingsButton" >
-            <Property Name="Text" Value="Settings" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="UnifiedAreaRect" Value="{{0.4,0},{0.5125,0},{0.6,0},{0.5625,0}}" />
-            <Property Name="Alpha" Value="0.9" />
-            <Event Name="Clicked" Function="InGameMenu.button_settings_clicked"/>
+        <Window name="InGameMenu_SettingsButton" type="MenuWidgets/Button">
+            <Property name="Text" value="Settings" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="Area" value="{{0.4,0},{0.5125,0},{0.6,0},{0.5625,0}}" />
+            <Property name="Alpha" value="0.9" />
+            <Event function="InGameMenu.button_settings_clicked" name="Clicked" />
         </Window>
-        <Window Type="MenuWidgets/Button" Name="orxonox/InGameMenu_QuitButton" >
-            <Property Name="Text" Value="Quit" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="UnifiedAreaRect" Value="{{0.4,0},{0.5875,0},{0.6,0},{0.6375,0}}" />
-            <Property Name="Alpha" Value="0.9" />
-            <Event Name="Clicked" Function="InGameMenu.button_quit_clicked"/>
+        <Window name="InGameMenu_QuitButton" type="MenuWidgets/Button">
+            <Property name="Text" value="Quit" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="Area" value="{{0.4,0},{0.5875,0},{0.6,0},{0.6375,0}}" />
+            <Property name="Alpha" value="0.9" />
+            <Event function="InGameMenu.button_quit_clicked" name="Clicked" />
         </Window>
     </Window>
